

@font-face {
  font-family: 'CMS';
  src: url('icons.ttf') format('truetype');
}

header {
  color: #EEE;
  position: relative;
  z-index: 1;

  box-shadow: 0px 0px 30px #31495a29;

  a {
    text-decoration: none !important;
    font-family: Arial !important;
    color: #333;
    background-color: #fdfdfd;
  }

  h2::before {
    content: '\F101';
    font-family: CMS;
    font-weight: normal;
    font-size: 36px;
    margin-left: 3%;
    line-height: 40px;   
    position: absolute;
    line-height: 40px;
    left: -50px;
  }

  h2 {
    color: #285071;
    font-size: 25px;
    line-height: 40px;
    display: inline-block;
    margin: 0;
    margin-left: calc(3% + 50px);
    height: 40px;
    position: relative;
  }

  a.homea {
    height: 40px;
    width: 250px;
    padding: 0;
    margin: 0;
    background-color: unset;
  }

  div {
    display: inline-block;
    float: right;
    padding-right: 3%;
    font-size: 0;
    input {
      display: inline-block;
      line-height: 40px;
      height: 40px;
      text-decoration: none;
      border: none;

      padding: 0px 30px;
      font-size: 18px;

      cursor: pointer;

      &:hover {

      }
    }

    a {
      display: inline-block;
      text-decoration: none;
      padding: 0px 30px;
      font-size: 18px;

      span {
        padding-left: 10px;
      }
    }

    a:hover {

    }

    form {
      margin-left: -4px;
      display: inline-block;
    }

    input {
      display: inline-block;
      text-decoration: none;
      border: none;
      padding: 0px 30px;
      font-size: 18px;
      cursor: pointer;
    }

    input:hover {

    }
  }

  img {
    position: absolute;
    top: 6px;
    left: 3%;
    z-index: 1;
  }

  button {
    display: none;
    float: right;
    width: 34px;
    height: 34px;
    line-height: 25px;
    margin-top: 3px;
    margin-right: 3px;
    background: transparent;
    border: 1px solid #345068;
    color: #345068;
    font-size: 20px;
    border-radius: 6px;
    cursor: pointer;
  }
}

.prisijung {
  color: #DDD;
  background-color: #345068;

  &:hover {
    color: #DDD;
    text-shadow: 0px 0px 1px #DDD4;
    background-color: #24445f;
    box-shadow: 0px 0px 10px #24445f;
  }
}

.header_spacer {
  display: none;
  height: 41px;
}

@media only screen and (min-width: 960px) {
  header {
    min-width: 930px;
  }
}


@media only screen and (max-width: 960px) {
  header {
    background-color: #fdfdfd;
    position: fixed;
    top: 0; left: 0; right: 0;
    z-index: 12;
  }

  .header_spacer {
    display: block;
  }

  header button {
    display: inline-block;
  }

  header div {
    display: none;
    width: 100%;
    padding: 0;
    margin-top: 1px;
    float: none;
  }
  header div a {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 40px;
  }

  header div form {
    display: block;
    width: 100%;
    margin-left: 0px;
  }

  header div input {
    display: block;
    width: 100%;
  }
}

button {
  background-color: #3c6280;
  border: 1px solid #2e4c65;
  color: #f9f9f9;
  border-radius: 4px;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


.contnav_controls {
  padding: 0px 5px;
  text-align: center;
  height: 50px;
  margin: 10px 0;
}

.contnav_controls button {
  width: 32px;
  height: 32px;
  margin: 10px 2px;
  font-size: 16px;
}

.contnav_controls button.selected {
    background-color: #3c6280;
    border: 1px solid #2e4c65;
    box-shadow: 0 0 4px #2e4c65;
    color: #FFF;
}

.contnav_controls button {
    background-color: #EEE;
    border: 1px solid #2e4c65;
    color: #22384a;
}


.contnav_controls {
  button {
    margin: 0;

    &.selected {
      position: relative; 
      z-index: 9;
    }

    &:first-child {
      border-right: none;

      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
    }

    &:not(:first-child):not(:last-child) {
      border-right: none;
      border-radius: 0;
    }

    &:last-child {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
    }
  }
}

#loading_overlay {
  font-family: CMS;
}

